body {
	font: normal 62.5% Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	background: #e2e2e2 url(../img/bg.png) repeat-x center top;
}
body.admin-menu {
	background-position: left 20px;
}

a {
	color: #002e4e;
}

h1, h2, h3, h4, h5, h6 {
	color: #002e4e;
	font-family: "Trebuchet MS";
	font-weight: bold;
	text-transform: uppercase;
}
h1 {font-size: 20px; margin-bottom: 12px;}
h2 {font-size: 18px; margin-bottom: 10px;}
h3 {font-size: 16px; margin-bottom: 8px;}
h4 {font-size: 15px; margin-bottom: 7px;}
h5 {font-size: 14px; margin-bottom: 6px;}
h4 {font-size: 13px; margin-bottom: 5px;}

#conteiner, #footer {
	width: 980px;
	margin: 0 auto;
	min-width: 980px;
}

.center_page {
	font-size: 1.3em;
}

#header {
	padding-top: 8px;
	position: relative;
}
#header .off {
	position: absolute;
	left: 495px;
	top: 43px;
	font-size:10px;
	color: #444;
	text-transform: uppercase;
}
#header img, #header h1 {
	float: left;
}
#header img {
	margin: 9px 0 0 0;
	padding: 0 0 0 0;
}
#header h1 {
	float: left;
	margin: 44px 0 10px 15px;
	padding: 0 0 0 0;
	font: normal 31px/44px "Bookman Old Style";
	color: #135f83;
	text-transform: uppercase;
}
#header h1 div {
	font-size: 55px;
}

.search_box {
	padding: 1px 0 0 0;
	margin-top: 54px;
}

#header {
	padding: 0 10px;
	position: relative;
}
#header, #header .wrap {
	height: 152px;
}
#header .wrap {
	background: url(../img/bheader.png) no-repeat 0 0;
	position: relative;
	margin-right: -66px;
	width: 960px;
	padding-right: 66px;
}
#center-page {
	padding: 10px;
}
#search * {
	background: none;
	border: none;
	outline: none;
}
#search {
	background: url(../img/search.png) no-repeat left top;
	padding: 3px 10px 3px 0;
	margin-top: 15px;
}
#search .form-text {
	width: 157px;
	font: italic 12px Arial;
	padding: 0 5px;
	color: #777;
}
#zoom {

}
#zoom li ,#myzoom li{
	display: inline;
	background: none;
	margin: 0;
	padding: 5px;
}
#myzoom li a.mydodycolor{
	 background-color: black;
    color: #fff;
    font-size: 20px;
  
    padding: 6px;
}
#myzoom li a.mydefaultdodycolor{
	 background-color: white;
    color: #000;
    font-size: 20px;
   
    padding: 6px;
}
#zoom a,#myzoom a {
	color: #135f83;
	text-decoration: none;
	font: bold 12px "Arial Narrow", Arial;
}
#zoom .size1 {font-size: 12px;}
#zoom .size2 {font-size: 21px;}
#zoom .size3 {font-size: 35px;}
/* ////////// */
#myzoom .mysize2{font-size: 21px;}
#myzoom .mysize3{font-size: 35px;}
/* */
.right_side {
	width: 245px;
	float: right;
	text-align: right;
}

#frontleft {
	margin-right: 310px;
}
#frontright {
	width: 300px;
	float: right;
}
#frontright .block {
	margin-bottom: 10px;
}
#shortLinks {
	height: 23px;
}
#shortLinks a {
	display: block;
	float: left;
	margin: 0 18px 0 0;
	color: #646464;
	text-decoration: none;
	border-bottom: 1px dotted #646464;
	text-transform: uppercase;
	font-size: 11px;
}
#shortLinks a.act {
	color: #ff0000;
}
#shortLinks .rss {
	color: #fff;
	border: none;
	padding: 1px 14px 1px 2px;
	font-size: 10px;
	letter-spacing: -1px;
	background: url(../img/rss.png) no-repeat left top;
}
.views-field-created {
	color: #257290;
	font: bold 13px Arial;
}
.field-content a {
	color: #111;
	text-decoration: none;
}
.views-row {
	margin-bottom: 7px;
}
.preload {
    opacity: 0.3;
    filter:alpha(opacity=70);
    background: url("../img/loader.gif") 50% 50% no-repeat;
}
#shortText {
	min-height: 200px;
}
#footer {
	padding: 10px 20px;
	border-top: 1px dotted #999999;
	margin-top: 10px;
}
#scroll ul, #scroll li {
	margin: 0;
	padding: 0;
	background: none;
	text-align: center;
}
#scroll {
	margin: 0 auto;
	width: 980px;
}
#copy {
	width: 300px;
	float: left;
	padding-left: 30px;
}
#copy, #copy a {
	font-size: 12px;
	font-family: "Arial Narrow";
	color: #146286;
}
#copy .dev, #copy .dev a {
	color: #454545;
}
#copy .copy {
	margin-left: -39px;
}
#footmenu li {
	background: none;
}
#footmenu li a {
	color: #054769;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: "Arial Narrow";
}
#korysne {
	margin-right: 310px; 
}
#frontbot {
	/*margin-top: 30px;*/
}
#rayon {
	width: 300px;
	float: right;
}
#pryvit table, #pryvit table td {
	margin: 0;
	color: #002e4e;
	font-size: 12px;
}
#pryvit table h5 {
	margin-top: 0;
}
#front_center {
	padding: 20px 0 10px 0;
	margin-bottom: 15px;
	border-top: 1px doted #999999;
	border-bottom: 1px doted #999999;
}
#diyalnist li {
	background: url(../img/act.jpg) no-repeat 1px 3px;
	margin-left: -3px;
}
#korysne ul {
	padding: 0;
}
#korysne li {
	background: url(../img/kor.jpg) no-repeat 1px 3px;
	margin-left: 0;
}
a.all {
	background: url(../img/all.jpg) no-repeat left top;
	display: block;
	height: 20px;
	padding-left: 25px;
}
.jcarousel-skin-poltava span {
	display: block;
	position: absolute;
	left: 0;
	bottom: 10px;
	width: 429px;
	padding: 10px;
}
.jcarousel-skin-poltava span a, .view-display-id-block_2 .views-row .views-field-title a {
	color: #fff;	
	text-decoration: none;
}
.view-display-id-block_2 .views-row .views-field-title, .jcarousel-skin-poltava span {
	background: url(../img/semi.png);	
}
.view-display-id-block_2 .views-row {
	position: relative;
}
.view-display-id-block_2 .views-row .views-field-title {
	position: absolute;
	left: 0;
	bottom: 10px;
	padding: 5px;
	width: 276px;
}

.page .thumb {
	width: 250px;
	float: left;
}
.wide .body {
	/*margin-left: 250px;*/
}
.page .body p {
	margin: 0 0 8px 0;
	line-height: 150%;
}
#header a {text-decoration: none;}
#wrapper {
	padding: 15px 0;
	background: #fff;
}
#top_news {
	padding-top: 20px;
	height: 310px;
	visibility: hidden;
	overflow: hidden;
}
#top_news .panel {
	float: left;
	width: 50%;
}
#top_news .control {
	position: absolute;
	z-index: 1;
	right: 18px;
	top: 15px;
}


#front_center h2 {
	background: url(../img/sli.png) repeat-x 0 bottom;
	padding: 6px 10px;
	border: none;
	color: #fff;
}
#front_center .block {
	border: 1px solid #56afd4;
	padding: 1px;
}
#front_center .block_content {
	padding: 5px;
}
.date-display-single {
	font-weight: bold;
	color: #135f83;
}
#side-left {
	padding: 20px 0;
}
#side-left .item-list li, #side-left .item-list ul {
	background: none;
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
#side-left .item-list li {
	display: block;
	margin-bottom: 2px;
}
#side-left .item-list li a {
	display: block;
	padding: 10px;
	color: #fff;
	background: url(../img/sli.png) repeat-x 0 0;
	font-size: 1.3em;
}
#side-left .item-list li a.active {
	background-position: left bottom;
	color: #bbdfee;
}

.inner h2.with-tabs {
	line-height: 1.1em;
}

/*BEGIN OF PAGER TEMIZATION, CHANGE COLORS ONLY */
.item-list .pager{clear:both; text-align:center;}
.item-list .pager li{background-image:none; display:inline; list-style-type:none; padding:0.5em;}
.pager-current{font-weight:bold;}
.pager a,.pager li.pager-current{padding:2px 4px;}
.pager{text-align:center;}
.item-list .pager li{font-size:11px;}
.item-list .pager li{margin:0; padding:0; border-bottom:1px solid #c1bdbc;}
.pager a,.pager li.pager-current,.item-list .pager li a{margin:0 -2px; padding:3px 12px; border:none; outline:none;-moz-border-radius:0; border-left:1px solid #fff; border-bottom:1px solid #c1bdbc; background:#004b70;}
.pager li.pager-ellipsis{border:none;}
.pager li.pager-current,.item-list .pager li a:hover{background:#5687a6; color:#004b70;}
/* END OF PAGER TEMIZATION */

.page table {width: auto;}
#views-top_dii-block_3 .item-list ul, #views-top_dii-block_3 .item-list li {
	margin: 0;
	padding: 0;
	background: none;
	list-style: none;
	list-style-image: none;
}
#views-top_dii-block_3 .item-list li {
	padding: 3px 0;
	margin: 0 3px;
	border-bottom: 1px solid #56afd4;
}
#shortText .views-row {
	clear: left;
}

#shortText .views-field-field-photo-fid {
	float: left;
	margin: 4px 5px 4px 0;
}
.view .title {
	background: #135f83;
	padding: 4px 6px;
	margin-bottom: 5px;
}
.view .title a {
	color: #fff;
	text-decoration: none;	
}
.cright {
	text-align: right;
	padding-right: 4px;
}
.cright a {
	text-decoration: none;
}
.cright a:hover {
	text-decoration: underline;
}
.block table {
	margin: 0;
}
body.cke_show_borders {background: none;}
body.cke_show_borders p {font-size: 14px; margin-bottom: 8px;}
.page .title span {
	color: #bbdfee;
	padding-right: 5px;
	margin-right: 6px;
}
.page .title span {
	display: block;
	float: left;	
}
.page .title a {
	border-left: 1px solid #fff;
	display: block;
	margin-left: 72px;
	padding-left: 8px;
}
.toTop {
	clear: both;
	display: block;
	float: left;
	font-size:0.7em !important;
}
div.more {
	padding: 5px;
	clear: both;
}
.view-last .views-row {
	border-top: 1px dotted #56afd4;
	padding-top: 4px;
	margin-top: 4px;
}
.view-last .views-row.views-row-first {
	border: none;
	padding: 0;
	margin: 0;
}
#shortText > .cright {
	padding: 5px 0;
}
#cboxContent button {
	border: none;
}
.contentbottom > .block {
	padding-top: 10px;
}
.contentbottom > .block h3 {
	padding: 0;
	margin: 0;
}
.view table, .view table td {
	border-color: #acacac;
}
#wrapper > .inner > h2 {line-height: 1em;}

.contentbottom h2, h2.with-tabs {font-size: 14px;}
#admin-menu li a {font-size: 12px;}
/*.body .print-link {
	position: relative;
	margin-top: -80px;
	margin-bottom: 80px;
}*/
/* olegspectr edit */
#telefon_dovidka
{
 position: absolute; top: 118px;font-size: 17px; left: 94px; text-transform: uppercase; color: rgb(28, 87, 115);	margin-top: 10px;font-weight: bold;display: none;
}
.page.news.wide .title span {font-size: 0.9em;}
.l{font-weight: 800;font-size: 20px;}
.jcarousel-item-5{display: none;}
